( Sounds Playlist for 3-instruction Forth on Atmel 328 Arduino Nano )
\ Assad Ebrahim, assadebrahim2000@gmail.com, http://www.mathscitech.org/articles
\ 2020-06-22

\ DEMO SOUND BOARD

: ode-play  
    cr ." Ode to Joy, by Ludwig van Beethoven, Symphony No. 9 in D Minor, Op 125 (1822)"
    cr ."    ... this was the final complete symphony by Beethoven 3 years before his death"
    e' e' f' g' g' f' e' d' c' c' d' e' e' d' d'  R1
    e' e' f' g' g' f' e' d' c' c' d' e' d' c' c'  R2
    d' d' e' c' d' e' f' e' c' d' e' f' e' d' c' d' g. R1
    e' e' f' g' g' f' e' d' c' c' d' e' d' c' c' R2 ;

: ode
    3 3 4 5 5 4 3 2 1 1 2 3 3 2 2 
    3 3 4 5 5 4 3 2 1 1 2 3 2 1 1 
    2 2 3 1 2 3 4 3 1 2 3 4 3 2 1 2 \ low octave
    3 3 4 5 5 4 3 2 1 1 2 3 3 2 1 1
61
;
    
: memory 
    cr ." Memory (from the musical Cats), by Andrew Lloyd Weber, first sung by Elaine Page (1981), also covered by Barbara Streisand (1981)"
    cr ."    ... the song is sung by the cat Grizabella"
    c'' c'' R1 b' c'' d'' c'' a' c'' c'' R1
    b' c'' d'' c'' R1 g' a' a' R2
    f' g' a' g' f' e' R2
    e' g' g' d' R1
    e' f' g' a' b' c'' b' a' g' R1
    e' c' g' R2
    a. a. c' c' R2 ;

: new-harp
   3 2 1 2 3 5 5 4 4
   4 3 2 3 4 6 6 5 5
   3 2 1 2 3 5 5 4 4
   4 3 2 4 3 2 3 1 1
   8 7 6 5 8 7 6 5 8 7 6 5 4 3 2
   7 6 5 7 6 5 7 6 5 4 3 2 1
64
; 
    
: harp-play
    cr ." Y Delyn Newydd - The New Harp (Trad. Welsh)"
    cr ."    ... considered a Welsh Polka, with two others forming a trio: Pwt-ar-y-bys and Pant Corlan yr Wyn"
    e. d. c. d. e. g. g. f. f. R1
    f. e. d. e. f. a. a. g. g. R1
    e. d. c. d. e. g. g. f. f. R1
    f. e. d. f. e. d. e. c. c. R1
    c' b. a. g. c' b. a. g. c' b. a. g. f. e. d. R1
    b. a. g. R1 b. a. g. R1 b. a. g. f. e. d. c. R2
;

: harp-jasmine 
    b. a. g. a. b. d' d' c' c' R1
    c' b. a. b. c' e' e' d' d' R1
    b. a. g. a. b. d' d' c' c' R1
    c' b. a. c' b. a. b. g. g. R2
    g' f#' e' d' g' f#' e' d' g' f#' e' d' c' b. a. R1
    f#' e' d' R1 f#' e' d' R1 f#' e' d' c' b. a. g. R2 ;

: daffodils-play  
    cr ." I Love the Daffodils (English Trad.)"
    cr ."    ... This can be sung as a round, with the second singer starting on the 3rd phrase"
    c' R1 c' R1 b. a. c' R1
    d' d' c' b. c' d' R1
    e' e' d' c' e' R2
    f' f' e' d' e' f' R1
    g' g' f' e' c' R1
    f' e' d' c' b. R1
    g. a. b.  c' c' b. a. a. a. d' d' c' b. R1
    g. a. b.  c' c' b. a. a. a. d' d' c' b. R2 ;

: daffodils
    4 4 3 2 3 
    5 5 4 3 4 5 
    6 6 5 4 6
    7% 7% 6 5 6 7%
    8 8 7% 6 4 7% 6 5 4 3 
    1 2 3 4 4 3 2 2 2 5 5 4 3
    1 2 3 4 4 3 2 2 2 5 5 4 3
58
;

: wings 
    cr ." Wind Beneath my Wings, Bette Midler (1988)"
    cr ."   ... Written 1982 by Jeff Silbar/Larry Henley.  Midler recorded it in 1988 and it went on to become #1 in US, #3 in UK, and sell over a million copies"
    g.. e. f. g. f. e. d. c. c. R1 g.. a.. R2
    g.. e. f. g. f. e. d. c. c. R1
    e. f. e. d. c. c. e. d. R1
    b.. b.. R1 b.. a.. g.. R1
    f. e. f. e. d. c. e. d. R1
    
    g.. e. R1 f. g. f. e. d. c. c. R1 g.. a.. R2
    g.. e. R1 f. g. f. e. d. c. c. R2
    f. e. f. e. d. c. e. d. R2 b.. b.. b.. a.. g.. R2
    f. e. f. e. d. c. a. g. R2
    
    c. R1 a. b. c' b. a. g. f. g. R1 e. R2
    c. R1 a. b. c' b. a. g. f. R1 g. R2
    c. R1 a. b. c' b. a. g. f. g. e. d. c. R1
    g.. d. R1 e. f. e. d. c. b.. c. R2
; 

: morning 
    cr ." Morning Has Broken, by Cat Stevens"
    c. e. g. c' R1 d' R1
    b. R1 a. g. a. R1 b. a. g. R1
    c. e. g. g. R1 a. R1
    g. R1 e. c. d. R2
    g. e. g. c' R1 a. R1
    g. e. c. c. R1 d. R1
    e. d. e. g. R1 a. R1
    d. e. R1 d. c. R2 ;

: rainbow 
    cr ." Somewhere over the Rainbow, by Izzy Kamakoele"
    c' c' R1 b. g. a. b. c' R1
    c. R1 a. g. R2
    c. f. R1 e. c. d. e. f. R1 d. b.. c. d. e. c. ;

: pachelbel 
    cr ." Canon in D"
;

: elise 
    cr ." Fur Elise, by Beethoven"
    3 0 set-zero
    13 ., 12 ., 13 ., 12 ., 13 ., 8 ., 11 ., 10 ., 6 ., R2
    1 ., 5 ., 8 ., 11 ., R1
    1 ., 4 ., 7 ., 8 ., R1
    13 ., 12 ., 13 ., 12 ., 13 ., 8 ., 11 ., 10 ., 6 ., R2
    1 ., 5 ., 8 ., 11 ., R1
    1 ., 11 ., 10 ., 6 ., R1
    reset-zero
;


: letitgo 
cr ." Let It Go, from Frozen, by Idina Menzel"
cstd
6 .. 6 .. 6 .. 6 .. 6 .. 6 .. 5 .. 4 .. 4 .. R1
4 .. 4 .. 5 .. 5 ..  R1 5 .. 4 .. 2 .. R2
2 .. 6 .. 6 .. 6 .. 6 .. 8 .. 8 .. 6 .. R1
5 .. 4 .. 5 .. 5 .. 5 .. 4 .. 5 .. R2 

6 .. 6 .. 8 .. D' C' 6 .. C'  C' C' b%. 6 .. b%. 6 .. R1
6 .. 6 .. 5 .. 4 .. 5 ..  R1 5 .. 6 .. 5 .. 4 .. 2 .. R2

5 .. 5 .. 8 .. 8 ..   R1   5 .. 5 .. d' d' R2
d' c' d' d'   R1   d' d' e' f' e' e' R2
5 .. 5 .. 8 .. 8 ..   R1   5 .. 5 .. d' d' R2

d' d' e' f' R2
d' e' f' R1  c' c' g'  R2
f' g' a' a'  R1  b%' a' g' f' R2
C'' a' g' R1 f' f' C''  a' b%' a' R2 
a' a' g' c'  C'' R2
a. a. a%. a. a. a. a. f. f.  R2
cstd
;

: fernando ;

: silence ;

: reason 
    cr ." Just Give Me a Reason, by Pink and Nate F."
    a. a. f. f. c. c.
    a. a. g. g. e. e. c. R1
    g. g. f. f. f. f. f. e. d. e.
    c. c. c. b%. a. g. f. a. ;

: scarborough-play
  cr ." Scarborough Fair, English Traditional"
  c. R2 c. R1 g. g.  R1 g. d. e%. d. c. R2
  g. b%. c' R1 b%. g. a. f. g. R2
  c' c' R1 c' b%. R1 g. g. f. e%. d. b%.. R2
  c. R1 g. f. e%. d. c. b%.. c. R2
;

: scarborough
  1 1 5 5 5 2 3% 2 1 
  5 7% 8 7% 5 6 4 5
  8 8 8 7% 5 5 4 3% 2 1
  1 5 4 3% 2 1   1 
34
;  


: bridge ;

: stairway-play
cr ." Stairway to Heaven, by Led Zeppelin"
  f. g. a%. g. f. g. R1
  f. g. a%. b%. a%. g. R1
  a%. b%. c' b%. a%. g. f. e%. e%. f. f. R2
  f. f' c' R1 ;

: stairway
  4 5 6% 5 4 5 
  4 5 6% 7% 6% 5
  6% 7% 8 7% 6% 5 4 3% 3% 4 4
  4  4 ( octave up )   8
26
;  

: freedom-play
cr ." My Country Tis and UK National Anthem God Save Our Queen"
  c. c. d. b.. R1 c. d. 
  e. e. f. e. R1 d. c.
  d. c. b.. c. R2
  g. g. g. g. R1 f. e. 
  f. f. f. f. R1 e. d. 
  e. f. e. d. c. e. f. g. 
  a. f. e. d. c. R2 ;
    

\ chords
: A.::  a. c' e' ;

\ Assad Ebrahim - Composition - 2020-06-28---Sun---21:53
: AE1 
    a. c' e'   a. c' e'  a. c' e'
    g. b. d' g. b. d' g. b. d' g. e' d' c' 
    e' g' a' e' c'' b' e' c'' b' e' c'' b' a' ;
: AE2
    a. c' e'   a. c' e'    a. c' e'  
    e' c'' b'  e' c'' b'   e' c'' b' a'
    a. c' e'   a. c' e'  a. c' e'
    c'' b' g' c'' b' g' c'' b' g' a'  ;
: AE3 
    a. c' e'   a. c' e'  c'' b' g'  c'' b' g' a' ;
: yearning  
cr ." Yearning, by Assad Ebrahim"
AE2 AE3 AE1 AE3 ;


\ Jasmine Sheherazade - Composition - 2020-07-04---Sat---08:54
: tog
cr ." Together, by Jasmine Sheherazade Ebrahim"
cstd
8 .. 7 .. 8 .. 7 .. 8 .. 7 .. 8 .. 6 .. 6 .. R2
7 .. 6 .. 7 .. 6 .. 7 .. 6 .. 7 .. 5 .. 5 .. R2
6 .. 5 .. 6 .. 5 .. 6 .. 5 .. 6 .. 4 .. 4 .. R2
5 .. R1 4 .. R1 3 .. R2 8 .. 8 .. 3 .. 4 ..
;

\ Assad Ebrahim
: snake
cr ." Snake Charmer, by Assad Ebrahim"
 cstd
 1 .. 3 .. 4 .. 5 .. R1
 5 .. a%. 5 .. a%. 4 .. 5 .. R2
 
 1 .. 3 .. 4 .. 5 .. R1 
 3 .. 4 .. 3 .. 4 .. 3 .. 1 .. R2
 
 1 .. 3 .. 4 .. 5 .. R1 
 5 .. a%. b%. a%. g. f. g. R1 
 4 .. 3 .. 4 .. 3 .. 4 .. 3 .. 1 .. R2 
 
 b%. a%.  b%. a%. b%. a%.  5 .. 4 .. 5 .. R1
 1 .. 3 .. 4 .. 5 .. R1
 3 .. 4 .. 3 .. 4 .. 3 .. 4 .. 3 .. 1 .. R2
;

\ Assad Ebrahim - 2020-07-10---Fri---03:32
: planets
cr ." Planets, by Assad Ebrahim"
cstd
 3 .. 5 .. 6 .. R2
 3 .. 5 .. 6 .. 8 .. 7 .. 6 .. 5 .. 6 ..
;


\ Assad Ebrahim - 2020-07-15---Wed---03:38
: jimmy-boy
cr ." Jimmy Boy, by Assad Ebrahim"
 cmaj
 1 .. 2 .. 3 .. 5 .. R1 5 .. 6 .. 5 .. 4 .. 5 .. R2      \ oh jimmy-boy!  where are you running?
 1 .. 2 .. 3 .. 5 .. R1 5 .. 4 .. 3 .. 3 .. 4 .. R2      \ oh jimmy-boy!  what have you done?
 1 .. 2 .. 3 .. 5 .. R1 5 .. 6 .. 5 .. 4 .. 5 .. R2      \ oh jimmy-boy!  where will you run to?
 1 .. 2 .. 3 .. 4 .. R1 4 .. 5 .. 4 .. 3 .. 2 .. 3 .. R2 \ oh jimmy-boy!  I fear your time has come.
 cstd
;

\ : sea
\ cr ." Song of the Sea, by Lisa Hannigan"  \ https://en.wikipedia.org/wiki/Selkie
\ cr ." From sountrack of the Irish animated film (2014) about a Selkie child and her brother."
\  irish
\  1 .. 1 .. 3 .. 3 .. 4 .. 2 .. 3 .. R2
\  1 .. 1 .. 3 .. 3 .. 4 .. 2 .. 6 .. R1 5 .. 4 .. 3 .. R2
\  6 .. 7 .. 8 .. 7 .. 6 .. R2
\  1 .. 1 .. 3 .. 4 .. 2 .. 3 .. R2
\  1 .. 1 .. 3 .. 3 .. 4 .. 2 .. 6 .. R1 5 .. 4 .. 3 .. R2
\  6 .. 6 .. 7 .. 8 .. 7 .. 6 .. 7 .. 6 .. 5 .. 5 .. 6  R2 
\ ;

: sea
  1 1 5  5 6 4 5
  1 1 5  5 6 4 8
  1 1 5  5 6 4 5
  1 1 5  5 6 4 8  7% 6 5
  8  ( octave up ) 2 3% 4 3% 2
37
;

: doh-play
cr ." Doh a deer, Sound of Music"
cstd
1 .. R1 2 .. 3 R2 .. 1 .. 3 .. 1 .. 3 ..  R2
2 .. R1 3 .. 4 .. 4 .. 3 .. 2 .. 4 ..     R2
3 .. R1 4 .. 5 R2 .. 3 .. 5 .. 3 .. 5 ..  R2
4 .. R1 5 .. 6 .. 6 .. 5 .. 4 .. 6 ..     R2
5 .. R1 1 .. 2 .. 3 .. 4 .. 5 .. 6 ..     R2
6 .. R1 2 .. 3 .. 4 .. 5 .. 6 .. 7 ..     R2
7 .. R1 3 .. 4 .. 5 .. 6 .. 7 .. 8 ..     R2
8 .. 7 .. 6 .. 4 .. 7 .. 5 .. 8 ..        R2
play-scale
;

: doh
    1 2 3 1 3 1 3
    2 3 4 4 3 2 4
    3 4 5 3 5 3 5
    4 5 6 6 5 4 6
    5 1 2 3 4 5 6
    6 2 3 4 5 6 7
    7 3 4 5 6 7 8
    8 7 6 4 7 5 8
    1 2 3 4 5 6 7 8
64
;


\ NURSERY RHYMES and BRITISH FOLK SONGS

\ twinkle
: twinkle-play
    1 .. 1 .. 5 .. 5 .. 6 .. 6 .. 5 .. R1
    4 .. 4 .. 3 .. 3 .. 2 .. 2 .. 1 .. R1
    5 .. 5 .. 4 .. 4 .. 3 .. 3 .. 2 .. R1
    5 .. 5 .. 4 .. 4 .. 3 .. 3 .. 2 .. R1
    1 .. 1 .. 5 .. 5 .. 6 .. 6 .. 5 .. R1
    4 .. 4 .. 3 .. 3 .. 2 .. 2 .. 1 .. R2 ;

: twinkle
    1 1 5 5 6 6 5 
    4 4 3 3 2 2 1
    5 5 4 4 3 3 2 
    5 5 4 4 3 3 2
    1 1 5 5 6 6 5
    4 4 3 3 2 2 1
    42
;    \ then play, watch or learn


\ mary had a little lamb
: mary
    3 2 1 2 3 3 3
    2 2 2
    3 5 5
    3 2 1 2 3 3 3  1 2 2 3 2 1
    26 ;

: alouette 
    1 2 3 3 
    2 1 2 3 1   
    1 2 3 3 
    2 1 2 3 1
    1 2 3 4 5 5 5 
    5 6 5 4 3 2 1
    5 5 5 
    1 1 1
    5 5 5
    1 1 1
    5 4 3 2  \ repeat
48
;


: row-row
    1 1 1 2 3 
    3 2 3 4 5
    8 8 5 5 3 3 1 1
    5 4 3 2 1
23
; 

: london-bridge
    5 6 5 4 3 4 5 
    2 3 4   3 4 5
    5 6 5 4 3 4 5 
    2 5 3 1
24
;

\ jack and jill

: weasel  \ pop goes the weasel?
    1 1 2 2 3 5 3 1
       1 1 2 2 3 1 
    1 1 2 2 3 5 3 1
    6 2 4 3 1
27
;
    
\ little bo peep

\ baa baa black sheep
: baa
  1 1 5 5 6 7 8 6 5
  4 4 3 3 2 2 1 
  5 5 5 4 4 4 3 3 3 2
  1 5 5 5 4 5 6 4 3 2 2 1
38
;

: lavender \ lavender blue
  1 5 5 5 4 3 2 1   1 6 6 6 
  1 5 5 5 4 3 2 1   4 3 2 1
  
  1 5 5 5 4 3 2 1   1 6 6 6 
  1 5 5 5 4 3 2 1   4 3 2 1

  1 5 5 5 4 3 2 1   1 6 6 6 
  1 5 5 5 4 3 2 1   4 3 2 1
  
  1 5 5 5 4 3 2 1   1 6 6 6 
  1 5 5 5 4 3 2 1   4 3 2 1
96
;

: frere \ frere jacques
     1 2 3 1   1 2 3 1  
     3 4 5     3 4 5
     5 6 5 4 3 1   5 6 5 4 3 1 
     1    1     1     1
30
;

: cockles \   cockles and mussels
    1 1 1 1 3    1 1 2 2 2 2 4
    3 3 3 5 4 3   3 2 1 2 
    1 1 1 1 3    1 2 2 2 2 4
    3 1 5 3   1  5 3  
    1 2 3 2 1
45
;

: robin-hood
    2 2 2 3 4 5 5 5 
    6 7 8 5 5 6 5 4 3 1 
    5 1 1 1 3 4 5 5 5 
    6 7 8  5 5 6 5 4 3 1
    5 6 6 6 5 4 3 4 5 6 5 
    5 6 8 5 5 6 5 4 3 1
58
;

\ bonnie lies over the ocean
: bonnie
    1 6 5 4 5 4 2 1 ( lower octave 6 )
    1 6 5 4 4 3 4 5 
    1 6 5 4 5 4 2 1 ( lower octave 6 )
    1 1 5 4 3 2 3 4 
    
    1 4  3 1 4  3 3 3 3 2 3 4  5 6 
    1 4  3 1 4  3 3 3 3 2 3 4  5 6 
60
;

\ old macdonald

: uk-anthem  \ god save the queen
    4 4 5 3 4 5
    6 6 7% 6 5 4 
    5 4 3 4 
    4 5 6 7%
    8 8 8 8 7% 6 
    7% 7% 7% 7% 6 5
    6 7% 6 5 4 6 7% 8 
    ( higher octave 2 ) 7% 6 5 4
; 


\ AMERICAN FOLK SONGS

\ swing low sweet chariot
: chariot
    6 4 6 4 4 2 1 
    4 4 4 4 6 6 8 8
    ( higher octave 2 ) 8 6 8 4 4 2 1 
    4 4 4 5 6 6 5 5 4
31
;

\ yankee doodle

\ michael finnegan
: finnegan
    1 4 4 4 4 6 8 8 6 5 4
    5 5 5 5 4 5 3 2 1
    4 4 4 4 6 8 8 6 5 4
    5 5 1 1 4 4 4  4 4 4 4
41
;

\ o give me a home (home on the range)
: home
  1 1 4 5 6
  4 3 2 7% 7% 7%
  6 7% 8 4 4 4 3 4 5 
  1 1 1 4 5 6
  4 3 2 7% 7% 7%
  7% 7% 6 5 4 3 4 5 4
  
  8 7% 6 5 6
  1 1 4 4 4 4 3 4 5
  1 1 1 4 5 6
  4 3 2 7% 7% 7%
  7% 7% 6 5 4 3 4 5 4
76
;

\ america the beautiful

\ star spangled banner
: USA
    8 6 4 6 8 ( higher octave 4 )
    ( 6 5 4 ) 
    6 7% 8
    8 8 ( 6 5 4 3 ) 
    ( 2 3 4 4 1 ) 6 4 
    8 6 4 6 8 ( 4 ) 
    ( 6 5 4 ) 6 7% 8
    8 8 ( 6 5 4 3 )
    ( 2 3 4 4 1 ) 6 4
    ( 6 6 6 7% 8 8 )
    ( 7% 6 5 6 7% 7% )
    ( 7% 6 5 4 3 )
    ( 2 3 4 ) 6 7% 8
    8 ( 4 4 4 3 2 2 2   5 6 7% 6 5 4 4 3 )
    ( 1 1 4 5 6 7% 8 )
    ( 4 5 6 7% 5 4 )
;     
    
\ drunken sailor

\ o susanna
: susanna
    4# 5# 6# c#' d#' c#' 6# 4# 5# 6# 6# 5# 4# 5#
    4# 5# 6# c#' c#' d#' c#' 6# 4# 5# 6# 6# 5# 5# 4#
    4# 5# 6# c#' d#' c#' 6# 4# 5# 6# 6# 5# 4# 5#
    4# 5# 6# c#' c#' d#' c#' 6# 4# 5# 6# 6# 5# 5# 4#
;    

\ she'll be coming round the mountain
: round-mountain
    1# 2# 4# 4# 4# 2# 1# 1# 2# 4#
    4# 5# 6# 6# 6# 6#   6# 5# 4# 5#
        6# 6# 6# 6# 5# 4# 
    2# 2# 2# 2# 6# 6#
    6# 6# 5# 5# 6# 5# 4#
39
;

\ naussau

\ oh bury me not
: cowboy
  1 3% 3% 5 7%
  8 7% 5 3% 5
  3% 3% 5 7% 6%
15
;  

: old-smokey
  1 1 3 5 8 6
  6 4 5 6 5
  1 1 3 5 5 2 
  3 4 3 2 1

  1 1 3 5 8 6
  6 4 5 6 5
  1 1 3 5 5 2 
  3 4 3 2 1
44
;

: my-room  \ beach boys
  2 2 3 2 4# 4# 5 4# 6 6 7 5 6
  6 4# 3  5 4# 2
19
;
   

: green-day
  5 7 8 7   5 7 8 7   5 7 8 7  5 5
14
;

: star-wars
  1 5 4 3 2 8 5   4 3 2 8 5   4 3 4 2
1 1 5 4 3 2 8 5   4 3 2 8 5   4 3 4 2
33 
;

: top-gun
  1 5 5 4 3 4 3 2 2 1 2 3 2 3 4 3 2 3 2
1 1 5 5 4 3 4 3 2 2 1 2 3 2 3 4 3 2 5
38
\  1 2 3 4 5 6 7 octave high then continue
;

: bday
    1 1 2 1 4 3
    1 1 2 1 5 4 
    1 1 8 6 4 3 2
    7% 7% 6 3 5 4
;

\ axle-f

\ chopstix

: silent-night
    4 5 4 2 
    4 5 4 2
    7% 7% 5 6 6 4
    5 5 7% 6 5 4 5 4 2
    7% 7% c#' 7% 5 6% 8
    6% 4 2 4 3% 5 ( low octave)
;




\ ======================================

: playlist
page
reset-zero
R2 R2  tog          \ Jasmine
R2 R2  yearning     \ Assad
R2 R2  snake        \ Assad
R2 R2  planets      \ Assad
R2 R2  jimmy-boy    \ Assad
\ R2 R2  sea        \ Song of the Sea
R2 R2  elise        \ Beethoven
R2 R2  harp         \ Traditional
R2 R2  ode          \ Beethoven
R2 R2  memory       \ Barbara Streisand
R2 R2  daffodils    \ Traditional
R2 R2  letitgo      \ Disney
R2 R2  stairway     \ Led Zeppelin
R2 R2  scarborough  \ Traditional
R2 R2  reason       \ Pink
R2 R2  wings        \ Bette Middler
R2 R2  morning      \ Cat Stevens
R2 R2  freedom-play      \ Traditional
R2 R2  rainbow      \ Izzy Kamakoele
;

: help-playlist
cr cr ." ARDUINO PLAYLIST - Assad Ebrahim - http://www.mathscitech.org/articles"
cr cr ." Type a songname to hear it."
cr cr ." tog          \ Jasmine             "
cr ." yearning     \ Assad               "
cr ." snake        \ Assad               "
cr ." planets      \ Assad               "
cr ." jimmy-boy    \ Assad               "
\ cr ." sea        \ Song of the Sea       "
cr ." elise        \ Beethoven           "
cr ." harp         \ Traditional         "
cr ." ode          \ Beethoven           "
cr ." memory       \ Barbara Streisand   "
cr ." daffodils    \ Traditional         "
cr ." letitgo      \ Disney              "
cr ." stairway     \ Led Zeppelin        "
cr ." scarborough  \ Traditional         "
cr ." reason       \ Pink                "
cr ." wings        \ Bette Middler       "
cr ." morning      \ Cat Stevens         "
cr ." freedom      \ Traditional         "
cr ." rainbow      \ Izzy Kamakoele      "
cr ." doh          \ Sound of Music      "
cr 
;

: help-songs
    cr 
    cr ." SONGS TO PLAY, WATCH, LEARN"
    cr ." ---------------------------"
    cr 
    cr ." ode"
    cr ." new-harp"
    cr ." daffodils"
    cr ." scarborough"
    cr ." stairway"
    cr ." doh"
    cr ." twinkle"
    cr ." mary"
    cr ." alouette"
    cr ." row-row"
    cr ." london-bridge"
    cr ." weasel"
    cr ." baa"
    cr ." lavender"
    cr ." frere"
    cr ." cockles"
    cr ." robin-hood"
    cr ." round-mountain"
    cr ." cowboy"
    cr ." old-smokey"
    cr ." my-room"
    cr 
;

help-playlist
help-songs
